## ros-jazzy-urdf 2.10.0

=== debian/changelog ===
ros-jazzy-urdf (2.10.0-4bookworm) bookworm; urgency=high

  * Switch to target_link_libraries (#36 <https://github.com/ros2/urdf/issues/36>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-urdf (2.9.0-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-urdf (2.8.2-4bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#35 <https://github.com/ros2/urdf/issues/35>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-urdf (2.8.1-4bookworm) bookworm; urgency=high

  * [urdf] package.xml: add missing exec_depend to urdf_parser_plugin (#34 <https://github.com/ros2/urdf/issues/34>)
  * Contributors: Tobias Neumann

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-urdf (2.8.0-4bookworm) bookworm; urgency=high

  * Provide copy and move constructors for model (#33 <https://github.com/ros2/urdf/issues/33>)
  * Contributors: Daniel Reuter

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-urdf (2.7.0-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 May 2022 16:00:00 -0000

ros-jazzy-urdf (2.6.0-4bookworm) bookworm; urgency=high

  * Install headers to include/${PROJECT_NAME} (#31 <https://github.com/ros2/urdf/issues/31>)
  * Contributors: Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-urdf (2.5.3-4bookworm) bookworm; urgency=high

  * Add linter tests and fix errors (#30 <https://github.com/ros2/urdf/issues/30>)
  * Add in a Doxyfile to predefine macros. (#28 <https://github.com/ros2/urdf/issues/28>)
  * Contributors: Chris Lalancette, Jacob Perron

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Jan 2022 16:00:00 -0000

ros-jazzy-urdf (2.5.2-4bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 May 2021 16:00:00 -0000

ros-jazzy-urdf (2.5.1-4bookworm) bookworm; urgency=high

  * Work around Windows min/max bug. (#21 <https://github.com/ros2/urdf/issues/21>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-jazzy-urdf (2.5.0-4bookworm) bookworm; urgency=high

  * Enable -Wall -Wextra -Wpedantic (#20 <https://github.com/ros2/urdf/issues/20>)
  * Add dependency on TinyXML2 (#19 <https://github.com/ros2/urdf/issues/19>)
  * Remove TinyXML dependency from urdf. (#17 <https://github.com/ros2/urdf/issues/17>)
  * Make urdf plugable and revive urdf_parser_plugin (#13 <https://github.com/ros2/urdf/issues/13>)
  * Contributors: Audrow Nash, Chris Lalancette, Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 04 Oct 2020 16:00:00 -0000

ros-jazzy-urdf (2.4.0-4bookworm) bookworm; urgency=high

  * Deprecate methods that require tinyxml (#12 <https://github.com/ros2/urdf/issues/12>)
  * Contributors: Dan Rose

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-jazzy-urdf (2.3.0-4bookworm) bookworm; urgency=high

  * Export targets in a addition to include directories / libraries. (#10 <https://github.com/ros2/urdf/issues/10>)
  * Force explicit language for uncrustify. (#9 <https://github.com/ros2/urdf/issues/9>)
  * Code style only: wrap after open parenthesis if not in one line. (#8 <https://github.com/ros2/urdf/issues/8>)
  * Contributors: Dirk Thomas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 27 Apr 2020 16:00:00 -0000

ros-jazzy-urdf (2.2.0-4bookworm) bookworm; urgency=high

  * Update to remove unneeded console_bridge dependency. (#4 <https://github.com/ros2/urdf/issues/4>)
  * Contributors: Mikael Arguedas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 19 Nov 2018 16:00:00 -0000

ros-jazzy-urdf (2.1.0-4bookworm) bookworm; urgency=high

  * Update project URLs (#2 <https://github.com/ros2/urdf/issues/2>)
  * Contributors: Mikael Arguedas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 24 Jun 2018 16:00:00 -0000

ros-jazzy-urdf (2.0.0-4bookworm) bookworm; urgency=high

  * Ported to ROS 2
  * Added Windows compatibility
  * Switched to ROS 2 code style
  * Contributors: Chris Lalancette, Mikael Arguedas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000

ros-jazzy-urdf (1.12.12-4bookworm) bookworm; urgency=high

  * Switched to package format 2 and made rostest a test_depend (#221 <https://github.com/ros/robot_model/pull/221>)
  * Made rostest a test_depend (#221 <https://github.com/ros/robot_model/pull/221>)
  * Added missing dependency on tinyxml (#213 <https://github.com/ros/robot_model/pull/213>)
  * Contributors: Chris Lalancette, Mikael Arguedas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 07 Nov 2017 16:00:00 -0000

ros-jazzy-urdf (1.12.11-4bookworm) bookworm; urgency=high

  * Shared ptr yakkety (#207 <https://github.com/ros/robot_model/issues/207>)
    * Forward declare urdf::Model when urdfdom version is > 0.4
    * Add test for upcasting from urdf::ModelSharedPtr to urdf::ModelInterfaceSharedPtr
  * Contributors: Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 26 Jun 2017 16:00:00 -0000

ros-jazzy-urdf (1.12.10-4bookworm) bookworm; urgency=high

  * Change urdf::Model to use std::shared_ptrs in urdfdom > v0.4 (#206 <https://github.com/ros/robot_model/issues/206>)
  * Contributors: Dave Coleman

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 23 Jun 2017 16:00:00 -0000

ros-jazzy-urdf (1.12.9-4bookworm) bookworm; urgency=high




