=== debian/control ===
Source: ros-jazzy-urdf
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake-google-benchmark <!nocheck>, ros-jazzy-ament-cmake-ros, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-pluginlib, ros-jazzy-tinyxml2-vendor, ros-jazzy-urdf-parser-plugin, ros-jazzy-urdfdom, ros-jazzy-urdfdom-headers, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-urdf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-pluginlib, ros-jazzy-tinyxml2-vendor, ros-jazzy-urdf-parser-plugin, ros-jazzy-urdfdom, ros-jazzy-urdfdom-headers, ros-jazzy-ros-workspace
Description: This package contains a C++ parser for the Unified Robot Description Format (URDF), which is an XML format for representing a robot model.
 The code API of the parser has been through our review process and will remain backwards compatible in future releases.
